<!doctype html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <link rel="icon" type="image/svg+xml" href="" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta name="theme-color" content="#1975ff" />
  <link href="https://fonts.googleapis.com/css2?family=Inter:ital,wght@0,400&display=swap" rel="stylesheet" />
  <title>Placements(SSG)</title>
  <meta name="description"
    content="High performance React template built with lots of powerful Material-UI components across multiple product niches for fast & perfect apps development processes." />
  <meta name="keywords"
    content="material-ui, admin dashboard, admin template, react, react template, react admin template, react dashboard, react admin panel" />
</head>

<body>
  <div id="root"></div>
  <script type="module" src="/src/index.tsx"></script>
</body>

</html>